Index: uspace/lib/meson.build
===================================================================
--- uspace/lib/meson.build	(revision 0576df9c3cf6dea4ee0796c50c76680c8fafcad7)
+++ uspace/lib/meson.build	(revision 63b35c78ce6d4e8e89c73f64421c78ce3a17eaf9)
@@ -34,5 +34,4 @@
 	'math',
 	'display',
-	'draw',
 	'softrend',
 	'posix',
@@ -41,4 +40,5 @@
 	'hound',
 	'gfx',
+	'gfximage',
 	'ipcgfx',
 	'display',
@@ -79,5 +79,4 @@
 	'bithenge',
 	'congfx',
-	'draw',
 	'drv',
 	'ext4',
